{
  "title": "Корзина",
  "description": "Просмотрите свою корзину",
  "emptyCartMessage": "Ваша корзина пуста",
  "emptyCartMessageDescription": "Добавьте товары в корзину, чтобы продолжить.",
  "table": {
    "item": "Товар",
    "quantity": "Количество",
    "price": "Цена",
    "total": "Сумма",
    "time": "Время",
    "location": "Местоположение"
  },
  "checkout": {
    "goToCheckout": "Оформить заказ",
    "goToDashboard": "Продолжить",
    "error": {
      "title": "Что-то пошло не так",
      "description": "Пожалуйста, попробуйте позже.",
      "BOOKING_FAILED": "Ошибка сервиса, попробуйте позже.",
      "TIME_SLOT_UNAVAILABLE": "Выбранное время недоступно."
    },
    "timeLeft": "Осталось времени {{timeLeft}}",
    "timeoutTitle": "Бронирование истекло",
    "timeoutDescription": "Бронирование товара {{productTitle}} в корзине истекло.",
    "timeoutAction": "Продолжить"
  },
  "discountCode": {
    "title": "Подарочная карта или промокод",
    "label": "Добавить промокод",
    "apply": "Применить",
    "subtitle": "Если хотите, можете добавить промокод",
    "placeholder": "Введите промокод",
    "remove": "Удалить промокод",
    "appliedCodes": "Примененные промокоды:",
    "removeError": "Не удалось удалить промокод",
    "removeSuccess": "Промокод удален",
    "removeLoading": "Удаление промокода...",
    "addError": "Не удалось применить промокод",
    "addSuccess": "Промокод применен",
    "addLoading": "Применение промокода..."
  },
  "items": {
    "synlabAnalyses": {
      "productColumnLabel": "Название анализа"
    },
    "ttoServices": {
      "productColumnLabel": "Название услуги"
    },
    "delete": {
      "success": "Товар удален из корзины",
      "loading": "Удаление товара из корзины",
      "error": "Не удалось удалить товар из корзины"
    },
    "analysisLocation": {
      "success": "Местоположение обновлено",
      "loading": "Обновление местоположения",
      "error": "Не удалось обновить местоположение"
    }
  },
  "order": {
    "title": "Заказ",
    "promotionsTotal": "Скидка",
    "companyBenefitsTotal": "Скидка компании",
    "subtotal": "Промежуточный итог",
    "benefitsTotal": "Оплачено за счет выгод",
    "montonioTotal": "Оплачено за счет Montonio",
    "total": "Сумма",
    "giftCard": "Подарочная карта"
  },
  "orderConfirmed": {
    "title": "Заказ успешно оформлен",
    "summary": "Услуги",
    "subtotal": "Промежуточный итог",
    "taxes": "Налоги",
    "giftCard": "Подарочная карта",
    "total": "Сумма",
    "orderDate": "Дата заказа",
    "orderNumber": "Номер заказа",
    "orderStatus": "Статус заказа",
    "paymentStatus": "Статус оплаты",
    "discount": "Скидка",
    "paymentConfirmationLoading": "Ожидание подтверждения оплаты...",
    "location": "Location",
    "serviceProvider": "Service provider"
  },
  "montonioCallback": {
    "title": "Процесс оплаты Montonio",
    "description": "Пожалуйста, подождите, пока мы завершим обработку вашего платежа."
  },
  "locations": {
    "title": "Местоположение для сдачи анализов",
    "description": "Если у вас нет возможности прийти в выбранное место для сдачи анализов, вы можете посетить любой удобный для вас пункт забора крови.",
    "locationSelect": "Выберите местоположение"
  },
  "editServiceItem": {
    "title": "Изменить бронирование",
    "description": "Изменить данные бронирования"
  },
  "companyBenefits": {
    "label": "Использовать выгоды компании"
  }
}
